Commit 82e35caa authored by intrigeri's avatar intrigeri
Browse files

Merge remote-tracking branch 'origin/master'

parents 863c6d27 03723ea8
......@@ -15,9 +15,9 @@ Modules not included in standard library follow:
Was migrated to Python3 as part of WhisperBack (see below).
## config/chroot_local-includes/usr/local/bin/lc.py
## ~~config/chroot_local-includes/usr/local/bin/lc.py~~
Should be migrated to Python3: [[!tails_ticket 10088]]
Was migrated to Python3 as part of [[https://labs.riseup.net/code/projects/tails/repository/revisions/2b2b6c76d10db733905fad978340150da3c920a4]] ([[!tails_ticket 10088]])
## ~~config/chroot_local-includes/usr/local/bin/shutdown_helper_applet~~
......@@ -26,9 +26,9 @@ We will not use this applet in Tails/Jessie, so there is nothing to do.
- `gtk`: deprecated, replaced by `python3-gi` and `gir1.2-gtk-3.0`
- `gnomeapplet`: deprecated, replaced by `python3-gi` and `gir1.2-panelapplet-4.0`
## config/chroot_local-includes/usr/local/bin/tails-about
## ~~config/chroot_local-includes/usr/local/bin/tails-about~~
Should be migrated to Python3: [[!tails_ticket 10083]]
Was migrated to Python3 in Tails 2.6: [[!tails_ticket 10082]]
- `gtk`: deprecated, replaced by `python3-gi` and `gir1.2-gtk-3.0`
......@@ -36,21 +36,21 @@ Should be migrated to Python3: [[!tails_ticket 10083]]
Ported to Python3.
## config/chroot_local-includes/usr/local/lib/boot-profile
## ~~config/chroot_local-includes/usr/local/lib/boot-profile~~
Should be migrated to Python3: [[!tails_ticket 10084]]
Was migrated to Python3 in Tails 2.6: [[!tails_ticket 10083]]
* `pyinotify`: OK, `python3-pyinotify`
## config/chroot_local-includes/usr/local/sbin/tails-additional-software
## ~~config/chroot_local-includes/usr/local/sbin/tails-additional-software~~
Should be migrated to Python3: [[!tails_ticket 15067]]
Was migrated to Python3 as part of [[!tails_ticket 15198]] in [[https://labs.riseup.net/code/projects/tails/repository/revisions/2abe4abbf69f5c6cde80de6bcc3134734860ca13]]: [[!tails_ticket 15067]]
* `posix1e`: OK, `python3-pylibacl`
# Tails Greeter
# ~~Tails Greeter~~
Should be migrated to Python3: [[!tails_ticket 5701]]
Was migrated to Python3 in Tails 3.0: [[!tails_ticket 5701]]
* `pycountry`: OK, `python3-pycountry`
* `icu`: OK, `python3-icu`
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment